RubyGems Navigation menu

wrest 2.1.5

Wrest is a fluent, easy-to-use, object oriented Ruby HTTP/REST client library with support for RFC2616 HTTP caching, multiple HTTP backends and async calls using EventMachine. It runs on CRuby and JRuby.

版本列表:

  1. 3.0.0 - April 20, 2018 (39.0 KB)
  2. 2.2.0 - April 24, 2017 (39.0 KB)
  3. 2.1.9 - January 13, 2017 (39.0 KB)
  4. 2.1.7 - April 22, 2016 (39.0 KB)
  5. 2.1.6 - April 21, 2016 (39.0 KB)
  6. 2.1.5 - April 21, 2016 (39.0 KB)
显示所有 (75 个版本)

要求:

To use Memcached as caching back-end, install the 'dalli' gem.

To use multipart post, install the 'multipart-post' gem.

To use curl as the http engine, install the 'patron' gem. This feature is not available (and should be unneccessary) on jruby.

To use eventmachine as a parallel backend, install the 'eventmachine' gem.

作者:

  • Sidu Ponnappa, Niranjan Paranjape

所有者:

SHA 256 checksum:

6720b4aae9113b346d97c3f4a36586d41f46dafc7d398e6587f84f6fd4948193

下载总次数 156,416

这个版本 1,139

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.0

相关链接: